RubyGems Navigation menu

haproxy_dumb 0.0.0

quite a dumb wrapper for haproxy

Gemfile
          gem 'haproxy_dumb', '~> 0.0.0'
  
  
  
  
  
  
  

install
          gem install haproxy_dumb
  
  
  
  
  
  
  

Authors:

  • Brian P O'Rourke

Owners:

Total downloads 1,192

For this version 1,192

Required Ruby Version: None

Links:

Versions:

  1. 0.0.0 - September 19, 2011 (11.5 KB)

Development Dependencies: